package com.ai.da.model.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

@Data
@Schema(description = "generate like 响应")
public class GenerateLikeVO {

    @Schema(description = "like的图片加入library的id")
    private Long libraryId;

    public GenerateLikeVO(Long libraryId) {
        this.libraryId = libraryId;
    }

    public GenerateLikeVO() {
    }
}
